/* ======================================================= */

/* Superfish OverRide Skin (so we don't need to touch the SF Core - Main Skinning Portion Below */

/* ======================================================= */

.sf-menu, .sf-menu * {

	margin:			0;

	padding:		0;

	list-style:		none;

	border:none;

}

.sf-menu {

	line-height:	1.0;

}



.sf-menu ul {

	position:		absolute;

	top:			-999em;

	width:			230px; /* left offset of submenus need to match (see below) */

	padding:0px 0 5px;

}

.sf-menu ul ul {

padding:0;

background:#2a2a2a;

}

.sf-menu ul li {

	width:			100%;

}

.sf-menu li:hover {

	visibility:		inherit; /* fixes IE7 'sticky bug' */

}

.sf-menu li {

	float:			left;

	position:		relative;

	z-index:99;

}

.sf-menu a {

	display:		block;

	position:		relative;

}

.sf-menu li:hover ul,

.sf-menu li.sfHover ul {

	left:			-1px;

	top:			4.4em; /* 3.8 with sans stack, match top ul list item height */

	z-index:		99;

}

ul.sf-menu li:hover li ul,

ul.sf-menu li.sfHover li ul {

	top:			-999em;

}

ul.sf-menu li li:hover ul,

ul.sf-menu li li.sfHover ul {

	left:			230px; /* match ul width */

	top:			0;

}

ul.sf-menu li li:hover li ul,

ul.sf-menu li li.sfHover li ul {

	top:			-999em;

}

ul.sf-menu li li li:hover ul,

ul.sf-menu li li li.sfHover ul {

	left:			230px; /* match ul width */

	top:			0;

}



.sf-menu {

	float: left;

}

.sf-menu a {

	padding:8px 10px 8px 11px;

	text-decoration:none;

}

.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/

	color:#373737;

}

.sf-menu ul a, .sf-menu ul a:visited  { /* visited pseudo selector so IE6 applies text colour*/

	color:#f4f4f4;

}

.sf-menu ul {

background: transparent;

}

.sf-menu li {

margin:0 0px;

line-height:1.3em;

}



.sf-menu li li li {

}

.sf-menu li:hover, .sf-menu li.sfHover,

.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {

	color:#676767;

	outline:		0;

}

.sf-menu a.sf-with-ul {

	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */

}

ul.sf-menu span.sf-sub-indicator {

display:none;

}

ul.sf-menu ul span.sf-sub-indicator {

display:block;

}

.sf-menu ul .sf-sub-indicator {

	position:		absolute;

	display:		block;

	right:			.75em;

	top:			1.05em; /* IE6 only */

	width:			10px;

	height:			10px;

	text-indent: 	-999em;

	overflow:		hidden;

	background:url('../images/theme/dropdown_right.png') 100% 50% no-repeat transparent;

}

a > .sf-sub-indicator {  /* give all except IE6 the correct values */

	top:			.8em;

	background-position: 0 -100px; /* use translucent arrow for modern browsers*/

}

/* apply hovers to modern browsers */

a:focus > .sf-sub-indicator,

a:hover > .sf-sub-indicator,

a:active > .sf-sub-indicator,

li:hover > a > .sf-sub-indicator,

li.sfHover > a > .sf-sub-indicator {

	background-position: -10px -100px; /* arrow hovers for modern browsers*/

}



/* point right for anchors in subs */

.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }

.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }

/* apply hovers to modern browsers */

.sf-menu ul a:focus > .sf-sub-indicator,

.sf-menu ul a:hover > .sf-sub-indicator,

.sf-menu ul a:active > .sf-sub-indicator,

.sf-menu ul li:hover > a > .sf-sub-indicator,

.sf-menu ul li.sfHover > a > .sf-sub-indicator {

	background-position: -10px 0; /* arrow hovers for modern browsers*/

}



/*** shadows for all but IE6 ***/

.sf-shadow ul {

}

.sf-shadow ul.sf-shadow-off {

	background: transparent;

}

 